Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libqtxdg0-dev on Debian Unstable (Sid)


Install libqtxdg0-dev

Installing libqtxdg0-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqtxdg0-dev

libqtxdg0-dev package information

distro Debian Unstable (Sid)
section Main
name libqtxdg0-dev
version 0.5.2-4+b1
description Implementation of the XDG Specifications for Qt, development package
subsection libdevel
website razor-qt.org
maintainer Manuel A. Fernandez Montecelo

Uninstall libqtxdg0-dev

To remove just libqtxdg0-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqtxdg0-dev

Uninstall libqtxdg0-dev and it’s dependent packages

To remove the libqtxdg0-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqtxdg0-dev

Purging libqtxdg0-dev

If you also want to delete configuration and/or data files of libqtxdg0-dev from Debian Sid then this will work:

sudo apt-get purge libqtxdg0-dev

To delete configuration and/or data files of libqtxdg0-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqtxdg0-dev

Comments

comments